## php-elisp 1.5.0

=== Makefile ===
--- 
+++ 
@@ -5,8 +5,8 @@
 ## Copyright (C) 2008  Aaron S. Hawley
 
 ## Author: Aaron S. Hawley <ashawley at users sourceforge net>
-## $Revision: 43 $
-## $Date: 2008-01-25 10:37:01 -0500 (Fri, 25 Jan 2008) $
+## $Revision: 90 $
+## $Date: 2008-11-04 11:51:51 -0500 (Tue, 04 Nov 2008) $
 ## X-URL: http://php-mode.sourceforge.net/
 
 ## This file is free software; you can redistribute it and/or modify
@@ -69,7 +69,7 @@
 ### Code:
 
 package = php-mode
-version = 1.4.0
+version = 1.5.0
 release = $(package)-$(version)
 
 lisp_files = *.el
