=== debian/changelog ===
php-elisp (1.13.5-3) unstable; urgency=medium

  * Merged the patch from Peter S Galbraith to make sure it is not
    loaded when removed but not purged. Closes: #584785.
  * Updated to standards version 3.9.6.

 -- Ola Lundqvist <opal@debian.org>  Sun, 19 Jun 2016 13:55:50 +0200

php-elisp (1.13.5-2) unstable; urgency=low

  * Dropped emacs 22 support. Closes: #775390, #775548. Thanks to Youhei
    SASAKI <uwabami@gfd-dennou.org> for the patch.

 -- Ola Lundqvist <opal@debian.org>  Sun, 25 Jan 2015 11:53:56 +0100

php-elisp (1.13.5-1) unstable; urgency=low

  * New upstream release. Closes: #764033.
  * New maintainer. Closes: #668201.
  * Removed the texi documentation.
  * Changed the upsteam page reference.
  * Updated standards version.
  * Debhelper 9 compatible.
  * Simplified debian/rules file.

 -- Ola Lundqvist <opal@debian.org>  Wed, 15 Oct 2014 20:09:36 +0200
