=== debian/control ===
Source: php-elisp
Section: lisp
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.6
Homepage: https://github.com/ejmr/php-mode

Package: php-elisp
Architecture: all
Depends: emacs24 | emacs23 | emacsen, ${misc:Depends}
Suggests: php5, php5-cli
Recommends: speedbar
Description: Emacs support for php files
 Emacs major mode for php supporting syntax highlighting, indentation
 and good integration with html-statements.
