=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_VERBOSE=1

override_dh_auto_build:

override_dh_auto_test:

override_dh_auto_install:
	# Add here commands to install the package into debian/php-elisp.
	install -m 644 php-mode.el \
		debian/php-elisp/usr/share/emacs/site-lisp/php-elisp/php-mode.el

%:
	dh $@
