=== debian/watch ===
version=3
http://sf.net/php-mode/php-mode-(.*)\.tar\.gz
