=== debian/changelog ===
php-elisp (1.21.0-1) unstable; urgency=medium

  * Adopt package (Closes: #902633).
    - Add Emacsen team VCs links.
    - Set Maintainer to Debian Emacsen Team.
    - Add Ola Lundqvist and myself to Uploaders.
  * New upstream release (Closes: #895743).
  * Elpafy php-elisp:
    - Implicitly drops support for xemacs (Closes: #665314).
    - Add dh-elpa to Build-Depends.
    - Add new package: elpa-php-mode.
    - Convert php-elisp to dummy transitional package.
    - Rewrite debian/rules.
    - Enable autopkgtests.
    - Drop obsolete emacsen packaging directives: php-elisp.dirs,
      php-elisp.emacsen-install, php-elisp.emacsen-remove,
      php-elisp.emacsen-startup, php-elisp.emacsen-startup.new
      (Closes: #827827).
  * Declare compat level 11.
  * Switch to debhelper 11.
  * Declare Standards-Version: 4.3.0.
  * Update watchfile to v4, and update upstream project's location.
  * Suggest php and php-cli rather than php5 and php5-cli.
  * Add gbp.conf.
  * Add patch to disable php-project-root selftest.
  * Add upstream README.
  * Update Homepage, because php-mode has a new upstream maintainer.
    The project's transfer of ownership is documented here:
    https://github.com/emacs-php/php-mode/issues/387
  * Drop out-of-date php-elisp.README.Debian.  The upstream README contains
    this information.
  * Add debian/NEWS to notify users of depreciated PHP 2 support, and show
    how to restore the behaviour of past php-elisp releases.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 01 Feb 2019 14:43:45 -0700
