## php-elisp 1.22.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 EMACS ?= emacs
-ELS = php-project.el php-mode.el php-mode-test.el
-AUTOLOADS = php-project-autoloads.el php-mode-autoloads.el
+ELS = php.el php-face.el php-project.el php-mode.el php-mode-debug.el
+AUTOLOADS = php-mode-autoloads.el
 ELCS = $(ELS:.el=.elc)
 
 %.elc: %.el
@@ -10,7 +10,7 @@
 
 autoloads: $(AUTOLOADS)
 
-$(AUTOLOADS): php-project.el php-mode.el
+$(AUTOLOADS): php.el php-face.el php-project.el php-mode-debug.el php-mode.el
 	$(EMACS) -Q -batch -L . --eval \
 	"(progn \
 	   (require 'package) \
@@ -24,7 +24,7 @@
 dev:
 	cp etc/git/prepare-commit-msg .git/hooks/prepare-commit-msg
 	chmod u+x .git/hooks/prepare-commit-msg
-	
+
 # Runs all unit tests from php-mode-test.el and shows the results. The
 # script will exit with the status code zero if all tests pass. If any
 # test fails the script exits with a non-zero status and shows
@@ -37,6 +37,7 @@
 # for an example of using a script like this with the 'git bisect run'
 # command.
 test: clean all
-	$(EMACS) -Q -batch -L . -l php-mode-test.el -f ert-run-tests-batch-and-exit
+	touch tests/project/1/.git
+	$(EMACS) -Q -batch -L . -l tests/php-mode-test.el -f ert-run-tests-batch-and-exit
 
 .PHONY: all autoloads clean test
