=== debian/changelog ===
php-elisp (1.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 31 Dec 2019 13:08:18 -0500

php-elisp (1.22.1-2) unstable; urgency=medium

  * Do source-only upload so package can migrate to testing.
  * Declare Standards-Version: 4.4.1 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 17 Nov 2019 16:52:36 -0500

php-elisp (1.22.1-1) unstable; urgency=medium

  * New upstream release.  To anyone who might be using this package on
    stretch: please note that this release drops support for Emacs
    versions ≤ 25.1.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 14 Nov 2019 15:46:04 -0500

php-elisp (1.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 04 Oct 2019 22:04:34 -0400

php-elisp (1.21.4+50.g977bca2-1) unstable; urgency=medium

  * New upstream release, plus 50 upstream commits (all self-tests now pass).
  * Switch to debhelper-compat 12 and drop debian/compat.
  * Switch to machine-readable copyright format 1.0 (Closes: #903092).
  * Drop bin:php-elisp dummy transitional package.
    - Break and replace all php-elisp versions older than this one.
    - Elpa-php-mode now provides php-elisp.
  * Add Maintainer noted in php-mode.el as Upstream-Contact.
  * Update Suggests from upstream documentation.
  * Drop emacs25 from enhances because emacs was unversioned for buster.
  * Add elpa-imenu-list to Suggests.
  * Note in description that PHP Mode supports both Flycheck and Flymake.
  * Cleanup trailing whitespace in d/control.
  * Drop 0001-Disable-php-project-root-selftest.patch and use
    upstream-provided fixes included in their +50 commits (Closes: #921413).
  * elpa-test: create file needed for upstream self-test; doing it here
    rather than in rules solves the autopkgtest failure case.
  * Override_dh_elpa_test to clean up file needed for upstream self-test.
  * Drop Ola Lundqvist from Uploaders as requested on
    debian-emacsen@lists.debian.org.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 15 Sep 2019 15:20:24 -0400

php-elisp (1.21.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 02 Sep 2019 08:59:40 -0300
