=== debian/control ===
Source: php-elisp
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper-compat (= 12)
             , dh-elpa
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/php-elisp
Vcs-Git: https://salsa.debian.org/emacsen-team/php-elisp.git
Homepage: https://github.com/emacs-php/php-mode
Testsuite: autopkgtest-pkg-elpa

Package: elpa-php-mode
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
Recommends: emacs (>= 46.0)
Suggests: elpa-flycheck
        , elpa-imenu-list
        , php
        , php-cli
        , php-codesniffer
        , phpunit
Enhances: emacs
Breaks: php-elisp (<< 1.21.4-1~)
Replaces: php-elisp(<< 1.21.4-1~)
Provides: php-elisp
Description: PHP Mode for GNU Emacs
 This project updates PHP Mode for GNU Emacs with features that make
 it more friendly to use with PHP 5.4 and later.  Web Mode should be
 used in preference to PHP Mode when one needs to work with PHP
 scripts that contain HTML and other markup.  Supports:
  * Highlighting for keywords, for all official PHP magic and
    predefined constants, for PHPDoc tags and annotations, and for
    customised user-defined lists of frequently used constants.
  * Imenu listings for traits, interfaces, namespaces, and anonymous
    functions.
  * Syntax highlighting, including fontification of namespaces.
  * Chained Method Calls that align method calls over multiple lines
    anchored around the '->' operator.
  * Prettified formatting of arrays and nested function calls.
  * On-the-fly syntax checking via Flycheck or Flymake.
  * Searching PHP documentation using key at point (under cursor).
  * Executing Regions of PHP.  Output appears in the *PHP* buffer.
  * Multiple coding styles.  In addition to its default style, this
    mode supports Drupal, WordPress, Symfony2, and PEAR/PSR-2.
  * Amaka.  PHP Mode activates when editing build scripts.
  * Most of PSR-5: PHPDoc (Draft).
