## php-elisp 1.23.0

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,27 @@
 EMACS ?= emacs
-ELS = php.el php-face.el php-project.el php-mode.el php-mode-debug.el
+ELS = php.el php-align.el php-face.el php-project.el php-mode.el php-mode-debug.el
 AUTOLOADS = php-mode-autoloads.el
 ELCS = $(ELS:.el=.elc)
 
 %.elc: %.el
 	$(EMACS) -Q -batch -L . -f batch-byte-compile $<
 
-all: autoloads $(ELCS)
+all: autoloads $(ELCS) authors
+
+authors: AUTHORS.md
+
+.PHONY: AUTHORS.md
+AUTHORS.md: AUTHORS.md.in
+	@printf "Generating AUTHORS.md file..."
+	@test -d .git \
+		&& (cat $< > $@ \
+			&& git log --pretty=format:'- %aN' | sort -u >> $@ \
+			&& printf "FINISHED\n" ; ) \
+		|| printf "FAILED (non-fatal)\n"
 
 autoloads: $(AUTOLOADS)
 
-$(AUTOLOADS): php.el php-face.el php-project.el php-mode-debug.el php-mode.el
+$(AUTOLOADS): php.el php-align.el php-face.el php-project.el php-mode-debug.el php-mode.el
 	$(EMACS) -Q -batch -L . --eval \
 	"(progn \
 	   (require 'package) \
@@ -40,4 +51,4 @@
 	touch tests/project/1/.git
 	$(EMACS) -Q -batch -L . -l tests/php-mode-test.el -f ert-run-tests-batch-and-exit
 
-.PHONY: all autoloads clean test
+.PHONY: all authors autoloads clean test
