=== debian/changelog ===
php-elisp (1.23.0-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 08 May 2020 20:30:03 -0400
