=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,8 @@
 
 override_dh_auto_build:
 	@echo Using dh-elpa for build/install instead of upstream Makefile.
+
+override_dh_elpa_test:
+# this file is created in debian/elpa-test:ert_eval
+	dh_elpa_test
+	rm tests/project/1/.git
