=== debian/changelog ===
php-elisp (1.24.0-1) unstable; urgency=medium

  * New upstream release.
  * Adjust d/elpa-php-mode.elpa for new upstream locations of lisp files.
  * Load new upstream helper before running tests.
  * Move creation of tests/project/1/.git from d/elpa-test to d/rules; Rules
    cleans up this temporary directory, and it may be easier to understand how
    this package builds if creation and cleanup are in the same place.
  * Update my email address.
  * Add php-cli and php-dev as new build deps for new ERT tests.
  * Simplify php AND php-cli Suggests to "php-cli | php".
  * Add php-dev to Suggests.
  * Add 0001-skip-PHP8.1-tests-when-beta-exec-is-not-installed.patch.  This
    patch was added at a time when Debian only had PHP 8.0; however, it may
    be useful for Debian derivatives that do not yet have PHP 8.0.  When
    PHP 8.1 is available this test automatically activates, but otherwise the
    test must be skipped, because it necessarily produces an FTBFS.
  * Switch to php8.1 everywhere.
  * Tests appear to require generation of autoloads:
    - rules: Set up a temp space in override_dh_elpa_test.
    - Create debian/ert-helper.el, to generate the autoloads, and then load
    everything that php-mode-test.el requires.
    - elpa-test: Add the new "lisp" subdir to the load-path, and then load
      debian/ert-helper.el.
    - rules: clean up temp space.
  * Declare Standards-Version: 4.6.0.1 (no changes required).
  * Declare Rules-Requires-Root: no.
  * Migrate to debhelper-compat 13.
  * Do not run the body of ert-helper.el when running in an autopkgtest; The
    libraries must be loaded from the installed package--as must the
    autoloads file generated by dh_elpa.
  * elpa-test: Add tests to autopkgtest_keep.
  * When running in an autopkgtest, move tests to a writable workspace,
    symlink the tests dir to the expected location, and only then execute the
    tests.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 05 Dec 2021 22:42:19 -0500
