=== debian/control ===
--- 
+++ 
@@ -2,10 +2,13 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper-compat (= 12)
+Uploaders: Nicholas D Steeves <sten@debian.org>
+Build-Depends: debhelper-compat (= 13)
              , dh-elpa
-Standards-Version: 4.4.1
+             , php8.1-cli <!nocheck>
+             , php8.1-dev <!nocheck>
+Rules-Requires-Root: no
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/php-elisp
 Vcs-Git: https://salsa.debian.org/emacsen-team/php-elisp.git
 Homepage: https://github.com/emacs-php/php-mode
@@ -18,9 +21,9 @@
 Recommends: emacs (>= 46.0)
 Suggests: elpa-flycheck
         , elpa-imenu-list
-        , php
-        , php-cli
+        , php8.1-cli | php8.1
         , php-codesniffer
+        , php8.1-dev
         , phpunit
 Enhances: emacs
 Breaks: php-elisp (<< 1.21.4-1~)
