=== debian/changelog ===
php-elisp (1.24.2-2) unstable; urgency=medium

  * Migrate from php-8.1 to php-8.2 (Closes: #1028694).
  * Drop debian/NEWS, because the changelog "trimming" behaviour introduced
    in debhelper 13.10 results in a truncated changelog, which causes lintian
    to rightfully complain "debian-news-entry-has-unknown-version 1.21.0-1".
    A consequence of this action will be that users who upgrade from buster,
    without pausing to read the NEWS in bullseye will miss out on notification
    of a significant change of behaviour.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 14 Jan 2023 20:06:54 -0500

php-elisp (1.24.2-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 15 Nov 2022 20:19:11 -0500

php-elisp (1.24.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0001-skip-PHP8.1-tests-when-beta-exec-is-not-installed.patch, which
    isn't actually needed, because changes made to the project structure
    upstream were the actual cause.
  * Add elpa-web-mode to Suggests.  Between this, and the long description,
    users should be able to determine which mode is most suitable for their
    use cases.
  * Add 0001-Make-README.md-relevant-to-the-Debian-pkg.patch
  * Update my copyright years.
  * Declare Standards-Version: 4.6.1 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Thu, 22 Sep 2022 18:31:24 -0400
