=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Nicholas D Steeves <sten@debian.org>
 Build-Depends: debhelper-compat (= 13)
              , dh-elpa
-             , php8.1-cli <!nocheck>
-             , php8.1-dev <!nocheck>
+             , php8.2-cli <!nocheck>
+             , php8.2-dev <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/php-elisp
 Vcs-Git: https://salsa.debian.org/emacsen-team/php-elisp.git
 Homepage: https://github.com/emacs-php/php-mode
@@ -21,9 +21,10 @@
 Recommends: emacs (>= 46.0)
 Suggests: elpa-flycheck
         , elpa-imenu-list
-        , php8.1-cli | php8.1
+        , elpa-web-mode
+        , php8.2-cli | php8.2 | php-cli
         , php-codesniffer
-        , php8.1-dev
+        , php8.2-dev | php-dev
         , phpunit
 Enhances: emacs
 Breaks: php-elisp (<< 1.21.4-1~)
