=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo Using dh-elpa for build/install instead of upstream Makefile.

override_dh_elpa_test:
	mkdir -p debian/tmp/
	touch tests/project/1/.git
	dh_elpa_test
	rm tests/project/1/.git
	rm -f debian/tmp/php-mode-autoloads.el
