## php-elisp 1.24.3

=== debian/changelog ===
php-elisp (1.24.3-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file using updated upstream statements.
  * Update my copyright years.
  * Drop version qualification for emacs Recommends, because even oldoldstable
    can fulfill this requirement.
  * Drop Breaks and Replaces that only affect oldoldstable.
  * Declare Standards-Version: 4.6.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Wed, 14 Jun 2023 17:30:03 -0400
