=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
              , php8.2-cli <!nocheck>
              , php8.2-dev <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/php-elisp
 Vcs-Git: https://salsa.debian.org/emacsen-team/php-elisp.git
 Homepage: https://github.com/emacs-php/php-mode
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${elpa:Depends}
        , ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Suggests: elpa-flycheck
         , elpa-imenu-list
         , elpa-web-mode
@@ -27,8 +27,6 @@
         , php8.2-dev | php-dev
         , phpunit
 Enhances: emacs
-Breaks: php-elisp (<< 1.21.4-1~)
-Replaces: php-elisp(<< 1.21.4-1~)
 Provides: php-elisp
 Description: PHP Mode for GNU Emacs
  This project updates PHP Mode for GNU Emacs with features that make
