=== debian/changelog ===
php-elisp (1.25.0-1ubuntu1) noble; urgency=medium

  * d/control: depend on php8.3

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 23 Feb 2024 22:25:45 -0300

php-elisp (1.25.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase quilt series onto this release.
  * Add 0002-Drop-obsolete-Debian-Ubuntu-related-info-that-is-no-.patch

 -- Nicholas D Steeves <sten@debian.org>  Thu, 17 Aug 2023 16:43:05 -0400
