=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: php-elisp
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Nicholas D Steeves <sten@debian.org>
 Build-Depends: debhelper-compat (= 13)
              , dh-elpa
-             , php8.2-cli <!nocheck>
-             , php8.2-dev <!nocheck>
+             , php8.3-cli <!nocheck>
+             , php8.3-dev <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/php-elisp
@@ -22,9 +23,9 @@
 Suggests: elpa-flycheck
         , elpa-imenu-list
         , elpa-web-mode
-        , php8.2-cli | php8.2 | php-cli
+        , php8.3-cli | php8.3 | php-cli
         , php-codesniffer
-        , php8.2-dev | php-dev
+        , php8.3-dev | php-dev
         , phpunit
 Enhances: emacs
 Provides: php-elisp
