=== debian/watch ===
version=4
        opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%php-mode-$1.tar.gz%" \
             https://github.com/ejmr/php-mode/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
