=== debian/changelog ===
php-elisp (1.25.1-4) unstable; urgency=medium

  * Use meta PHP packages as dependencies (Closes: #1082447)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Dec 2024 18:29:29 +0100

php-elisp (1.25.1-3) unstable; urgency=medium

  * Orphan package.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 03 Aug 2024 18:31:13 -0400

php-elisp (1.25.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:24:31 +0900

php-elisp (1.25.1-1) unstable; urgency=medium

  * New upstream release.
  * Rebase quilt series onto this release, and drop
    0002-Drop-obsolete-Debian-Ubuntu-related-info-that-is-no-.patch
    (merged upstream).
  * Override and disable dh_auto_clean.  A Debian package that uses dh-elpa
    does not need Eask.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 10 Mar 2024 14:58:10 -0400
