=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: php-elisp
 Section: lisp
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Nicholas D Steeves <sten@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13)
              , dh-elpa
-             , php8.3-cli <!nocheck>
-             , php8.3-dev <!nocheck>
+             , php-cli <!nocheck>
+             , php-dev <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/php-elisp
@@ -23,9 +21,9 @@
 Suggests: elpa-flycheck
         , elpa-imenu-list
         , elpa-web-mode
-        , php8.3-cli | php8.3 | php-cli
+        , php-cli
         , php-codesniffer
-        , php8.3-dev | php-dev
+        , php-all-dev
         , phpunit
 Enhances: emacs
 Provides: php-elisp
