=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,5 @@
 	dh_elpa_test
 	rm tests/project/1/.git
 	rm -f debian/tmp/php-mode-autoloads.el
+
+override_dh_auto_clean:
