## php-elisp 1.27.0

=== Makefile ===
--- 
+++ 
@@ -14,8 +14,10 @@
 	@printf "Generating AUTHORS.md file..."
 	@test -d .git \
 		&& (cat $< > $@ \
-			&& git log --pretty=format:'- %aN' | \
-			cat etc/git/former-contributors - | LANG=C sort -u >> $@ \
+			&& git log --pretty=format:'- %aN' \
+				| cat etc/git/former-contributors - \
+				| grep -v dependabot \
+				| LANG=C sort -u >> $@ \
 			&& cat etc/git/AUTHORS2.md.in >> $@ \
 			&& printf "FINISHED\n" ; ) \
 		|| printf "FAILED (non-fatal)\n"
