=== debian/changelog ===
php-elisp (1.27.0-1) unstable; urgency=medium

  * New upstream release
  * Drop document patches that no longer apply
  * d/control: update Standards-Version to 4.7.2; no change needed
  * d/control: update section to editors
  * Adopt package (Closes: #1077877)
    - Set the Debian Emacsen team as the maintainer.
    - Add myself to Uploaders.
  * d/control: reformat with "wrap-and-sort -ast"
  * d/watch: modernize with substitute strings to be more robust
  * d/copyright: fix field name "Upstream-name" -> "Upstream-Name"
  * d/lrc.excludes: add to override false positive on lisp/php-mode.el
  * d/gbp.conf: drop compression setting of xz to be consistent with
    upstream
  * Add d/salsa-ci.yml with the default template

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 09 Mar 2025 03:47:15 -0700
