=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: php-elisp
-Section: lisp
+Section: editors
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 13)
-             , dh-elpa
-             , php-cli <!nocheck>
-             , php-dev <!nocheck>
+Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
+Uploaders:
+ Xiyue Deng <manphiz@gmail.com>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-elpa,
+ php-cli <!nocheck>,
+ php-dev <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/php-elisp
 Vcs-Git: https://salsa.debian.org/emacsen-team/php-elisp.git
 Homepage: https://github.com/emacs-php/php-mode
@@ -15,18 +18,23 @@
 
 Package: elpa-php-mode
 Architecture: all
-Depends: ${elpa:Depends}
-       , ${misc:Depends}
-Recommends: emacs
-Suggests: elpa-flycheck
-        , elpa-imenu-list
-        , elpa-web-mode
-        , php-cli
-        , php-codesniffer
-        , php-all-dev
-        , phpunit
-Enhances: emacs
-Provides: php-elisp
+Depends:
+ ${elpa:Depends},
+ ${misc:Depends},
+Recommends:
+ emacs,
+Suggests:
+ elpa-flycheck,
+ elpa-imenu-list,
+ elpa-web-mode,
+ php-all-dev,
+ php-cli,
+ php-codesniffer,
+ phpunit,
+Enhances:
+ emacs,
+Provides:
+ php-elisp,
 Description: PHP Mode for GNU Emacs
  This project updates PHP Mode for GNU Emacs with features that make
  it more friendly to use with PHP 5.4 and later.  Web Mode should be
